Subject: Raspberry-FAQ

From: Don Harper <[email-masked]>
Date: 29 Apr 1995 01:28:08 GMT

Want to grow raspberries or are you having trouble growing them now?
Dr.Razbry has a file of FAQ's which can possibly help you. If your 
questions are not answered here then send your questions in and we
will see what we can do to help. If you have access to the Web then
go to; http://www.biddeford.com/~dtaylor/ww/ww1.html
If you cannot access this then send direct e-mail to me directly at:
[email-masked]
All mail is answered on a daily basis.
Dr.Razbry